/* Ansprechpartner */

.box.ansprechpartner .personen {display: grid; grid-template-columns: repeat(12, var(--colWidth)); column-gap: var(--colSpace); --index: 4; }
.box.ansprechpartner .personen figure:nth-of-type(1) {grid-column-start: 1; grid-column-end: span var(--index);}
.box.ansprechpartner .personen figure:nth-of-type(2) {grid-column-start: 5; grid-column-end: span var(--index);}
.box.ansprechpartner .personen figure:nth-of-type(3) {grid-column-start: 9; grid-column-end: span var(--index);}
.box.ansprechpartner .personen table {width: 100%; box-sizing: border-box; height: 100%; }
.box.ansprechpartner .personen table tr:nth-of-type(1) td {height: calc((var(--index) * var(--colWidth)) +  ((var(--index) - 1) * var(--colSpace)));  }
.box.ansprechpartner .personen table tr:nth-of-type(1) td {background-repeat: no-repeat; background-size: cover; border-top-left-radius: 10px; border-top-right-radius: 10px;}
.box.ansprechpartner .personen table tr:nth-of-type(2) td {padding: 30px; background-color: rgba(var(--grey5)); border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; }
.box.ansprechpartner .personen table tr:nth-of-type(2) td p:nth-of-type(1) {font-size: 20px;}
.box.ansprechpartner .personen table tr:nth-of-type(2) td p:last-of-type {margin-bottom: 0px;}

.box.ansprechpartner_ohne_bild .text {display: grid; grid-template-columns: repeat(12, var(--colWidth)); column-gap: var(--colSpace); --index: 4; }
.box.ansprechpartner_ohne_bild .text figure:nth-of-type(1) {grid-column-start: 1; grid-column-end: span var(--index);}
.box.ansprechpartner_ohne_bild .text figure:nth-of-type(2) {grid-column-start: 5; grid-column-end: span var(--index);}
.box.ansprechpartner_ohne_bild .text figure:nth-of-type(3) {grid-column-start: 9; grid-column-end: span var(--index);}
.box.ansprechpartner_ohne_bild .text table {width: 100%; box-sizing: border-box; height: 100%;}
.box.ansprechpartner_ohne_bild .text table tr:nth-of-type(1) td {display: none;  }
.box.ansprechpartner_ohne_bild .text table tr:nth-of-type(2) td {padding: 30px; background-color: rgba(var(--grey5)); border-radius: 10px; }
.box.ansprechpartner_ohne_bild .text table tr:nth-of-type(2) td p:nth-of-type(1) {font-size: 20px;}
.box.ansprechpartner_ohne_bild .text table tr:nth-of-type(2) td p:last-of-type {margin-bottom: 0px;}

/* SONDERFALL: KONTAKT IN NEWS */
.box.ansprechpartner .personen figure.table.table_kontaktpersonen_mit_headline {border: 0px solid red; margin-top: 40px;}
.box.ansprechpartner .personen figure.table.table_kontaktpersonen_mit_headline table tr:nth-of-type(1) td strong {display: block; transform: translateY(-40px); font-size: 20px; font-family: "Medium";}
.box.ansprechpartner .personen figure.table.table_kontaktpersonen_mit_headline a.button_link {border: 1px solid rgb(var(--accentColor)); color: #FFF; background-color: rgb(var(--accentColor));}
.box.ansprechpartner .personen figure.table.table_kontaktpersonen_mit_headline a.button_link:hover {border: 1px solid rgb(var(--grey100)); color: #FFF; background-color: rgb(var(--grey100));}



.box.standorte h3 {margin-bottom: var(--colSpace); }
.box.standorte .text {display: grid; grid-template-columns: repeat(12, var(--colWidth)); column-gap: var(--colSpace); grid-template-rows: fit-content(100%) fit-content(100%);}
.box.standorte .text h3 {grid-row: 1; grid-column-start: 1; grid-column-end: span 12; color:#fff; font-size: 28px;}
.box.standorte .text p {display: none; color: #FFF;}
.box.standorte .text figure p {display: block;}
.box.standorte .text figure:nth-of-type(1) {grid-row: 2; grid-column-start: 4; grid-column-end: 7; color: #FFF; text-align: center; margin-right: 10px;}
.box.standorte .text figure:nth-of-type(2) {grid-row: 2; grid-column-start: 7; grid-column-end: 10; color: #FFF; margin-left: 10px;text-align: center; }
.box.standorte .text figure table {width: 100%;}
.box.standorte .text figure table tr td { }
.box.standorte .text a.button_link {font-size: 14px; border: 1px solid #FFF; margin-top: 20px;}
.box.standorte .text a.button_link:hover {border: 1px solid rgba(var(--pColor));}

 @media only screen and (min-width: 1024px) and (max-width: 1400px) {
 .box.standorte .text figure:nth-of-type(1) {grid-column-start: 3; grid-column-end: 7; }
 .box.standorte .text figure:nth-of-type(2) {grid-column-start: 7; grid-column-end: 11;  }
}

 @media only screen and (min-width: 768px) and (max-width: 1023px) {
 .box.standorte .text figure:nth-of-type(1) {grid-column-start: 2; grid-column-end: 7; }
 .box.standorte .text figure:nth-of-type(2) {grid-column-start: 7; grid-column-end: 12;  }
}

 @media only screen and (max-width: 767px) {
	 .box.ansprechpartner_ohne_bild .text {display: grid; grid-template-columns: 1fr auto 1fr; }
	 .box.ansprechpartner_ohne_bild .text figure:nth-of-type(1) {grid-row: 1; grid-column: 2; margin-bottom: 30px;}
	 .box.ansprechpartner_ohne_bild .text figure:nth-of-type(2) {grid-row: 2; grid-column: 2; margin-bottom: 30px;}
	 .box.ansprechpartner_ohne_bild .text figure:nth-of-type(3) {grid-row: 3; grid-column: 2;}
	 .box.ansprechpartner_ohne_bild .text table {width: 300px; }

	 
	 .box.ansprechpartner .personen {display: grid; grid-template-columns: 1fr auto 1fr; }
	 .box.ansprechpartner .personen figure:nth-of-type(1) {grid-row: 1; grid-column: 2; margin-bottom: 30px;}
	 .box.ansprechpartner .personen figure:nth-of-type(2) {grid-row: 2; grid-column: 2; margin-bottom: 30px;}
	 .box.ansprechpartner .personen figure:nth-of-type(3) {grid-row: 3; grid-column: 2; margin-bottom: 10px;}
	 .box.ansprechpartner .personen table {width: 300px; }
	 .box.ansprechpartner .personen table tr:nth-of-type(1) td {height: 300px; }
	 
	 .box.standorte .text {grid-template-columns: 100%; grid-template-rows: fit-content(100%) fit-content(100%) fit-content(100%);}
	 .box.standorte .text h3 {grid-row: 1; grid-column: 1; color:#fff; font-size: 28px;}
	 .box.standorte .text figure:nth-of-type(1) {grid-row: 2; grid-column: 1; margin-right: 0px; }
     .box.standorte .text figure:nth-of-type(2) {grid-row: 3; grid-column: 1; margin-top: 20px; margin-left: 0px; }

}